adapters:
  aja:
    endpoint: https://ad.as.amanad.adtdp.com/v1/bid/4
    meta-info:
      maintainer-email: dev@aja-kk.co.jp
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: aja
      redirect:
        url: https://ad.as.amanad.adtdp.com/v1/sync/ssp?ssp=4&gdpr={{gdpr}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '%s'
